<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Links</title>
</head>
<body>
    <h1>Links</h1>
    <p>Elementos de bloco ocupam toda a largura da página. Elementos 'in line', pelo contrário, ocupam apenas seu próprio tamanho e requerem uma quebra de linha no código para separar dois elementos consecutivos.</p>
    <p>um exemplo são as tags de link postas no código abaixo:</p>
    <a href="https://www.virustotal.com/gui/home/upload" target="_blank"> Virus Total</a>
    <a href="https://www.google.com" target="_blank"> Google</a>
    <a href="https://www.ufrgs.br" target="_blank"> UFRGS</a>
    <p>que podem ter a linha quebrada usando tag de divisão 'div', já que esta é um elemento de bloco.</p>
     <div>
         <a href="https://www.virustotal.com/gui/home/upload" target="_blank"> Virus Total</a>
     </div>
     <div>
         <a href="https://www.google.com" target="_blank"> Google</a>
     </div>
     <div>
         <a href="https://www.ufrgs.br" target="_blank"> UFRGS</a>
     </div>
     <p>Uma técniga legada é o simples uso de uma tag 'br'. Porém é menos utilizada, uma vez que essa formatação é geralmente feita em CSS.</p>
     <a href="https://www.virustotal.com/gui/home/upload" target="_blank"> Virus Total</a>
     <br>
     <a href="https://www.google.com" target="_blank"> Google</a>
    <br>
     <a href="https://www.ufrgs.br" target="_blank"> UFRGS</a>
     <p></p>
     <div>
         <a href="index.html"> Voltar</a>
     </div>

</body>
</html>